September 2010 Security Bulletin

(released on September 14, 2010)

Bulletin
Title
Products Affected
Date Approved for Campus
MS10-061 Vulnerability in Print Spooler Service Could Allow Remote Code Execution (2347290) Windows XP, Server 2003, Vista, Server 2008, 7, and Server 2008 R2. 09/28/10
MS10-062 Vulnerability in MPEG-4 Codec Could Allow Remote Code Execution (975558) Windows XP, Server 2003, Vista, and Server 2008. 09/28/10
MS10-063 Vulnerability in Unicode Scripts Processor Could Allow Remote Code Execution (2320113) Windows XP, Server 2003, Vista, Server 2008, Office XP, Office 2003, and Office 2007. 09/28/10
MS10-064 Vulnerability in Microsoft Outlook Could Allow Remote Code Execution (2315011) Outlook 2002, Outlook 2003, and Outlook 2007. 09/27/10